Search:

Type: Posts; User: punkrockguy318; Keyword(s):

Page 1 of 10 1 2 3 4

Search: Search took 0.01 seconds.

  1. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    I'm not sure why I can't edit the OP anymore, but the new svn repo URL is:

    svn checkout http://svn.code.sf.net/p/fceultra/code/fceu/trunk fceultra

    Cheers!
  2. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    2.2.1 released with some bug fixes and new features: https://sourceforge.net/projects/fceultra/files/

    enjoy!
  3. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    The problem noted in the article (mailing list) that you linked has since been resolved if you are using the latest version of fceux. what version of ubuntu are you running? you need to make sure...
  4. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    the error you are receiving is a completely different error than what you referenced from the mailing list. you need to have libgl on your system. ive compiled and run latest svn across multiple...
  5. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    You need to have libGL on your system. If you have installed the nvidia proprietary drivers, you should already have this on your system. If not, you may need to install mesa to supply libGL

    The...
  6. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    You'll want to ensure that you are building with the latest subversion code. I am unable to reproduce this issue with the latest source on 64 bit linux. At the time of posting, the latest revision...
  7. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    What's the error message you get when attempting to load a ROM from the GUI?
  8. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    That message would indicate that the tty session that you are invoking fceux from is not able to access the X11 server. Are you running this as root or from within a screen/tmux session? You will...
  9. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    If you are running on the RaspPI, you may want to try disabling OpenGL. Can you be a little more specific about the error messages you are receiving?
  10. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    Strange. What version of fceux and Ubuntu?
  11. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    Interesting... That shouldn't happen. I'll installing sid in a VM and see if I'm able to reproduce.
  12. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    this issue has been resolved in revision2539. thank you for your report!
  13. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    That dialog in 2.1.6 requires GTK 2.24. Sounds like you are using Ubuntu 10.04, correct? Ubuntu 10.04 includes GTK 2.20. The reasoning for this so that the codebase could be compiled with either...
  14. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    the subversion url is: svn checkout http://svn.code.sf.net/p/fceultra/code/fceu fceultra-code

    this can be seen from the "code" section of the fceultra project page:...
  15. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    I would suggest disabling openGL when using the nvidia drivers in Ubuntu 12.04. I'm unable to reproduce this with Ubuntu on intel drivers or in Virtualbox nor with the latest nvidia drivers on Arch...
  16. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    i couldn't reproduce on ubuntu 12.04 on virtualbox or on intel drivers. in regards to nvidia -- i can not reproduce on 295.53, 295.40 or 302.11 with arch linux. the issue sounds like a driver...
  17. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    can you reproduce with and without openGL?
  18. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    what driver are you using?
  19. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    What video card/driver are you using when you get a crash on 12.04? I'm unable to reproduce the crash on my system in VirtualBox. Is OpenGL enabled?
  20. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    Thank you for your report. I have received a similar bug report of this nature (fceux segfaulting in 12.04, but not within gdb). I will spin up 12.04 on one of my boxen and see if I can reproduce....
  21. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    Could you please post an strace and preferably a gdb backtrace of the issue?

    You can follow these instructions on how to acquire an strace and gdb backtrace:...
  22. Replies
    1
    Views
    728

    Re: Lucid's FCEUX

    I don't believe that there is a PPA of fceux 2.1.5 for Ubuntu 10.04 and it is not in backports that I know of.

    Your best bet if you would like to continue running LTS would be to compile fceux...
  23. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    Thanks for your report! This has been fixed in revision2329 so you can svn up and run "scons" again to build.
  24. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    As or revision 2278, fceux now optionally compiles with GTK3. If you want to compile your binary with GTK3 support, simply adjust the GTK3 option in the SConstruct to "1". Any feedback and testing...
  25. Replies
    254
    Views
    115,838

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    made some changes to svn; run svn update on your source tree

    compiles just fine and works for me on debian6

    make sure you have the following packages installed

    build-essential libgtk2.0-dev...
Results 1 to 25 of 245
Page 1 of 10 1 2 3 4